<app-link :to="href" class="link" :class="classObject">
    <icon v-if="this.icon && this.mod.indexOf('small') === -1" :icon-name="icon"></icon>
    <span class="link__underline">
        <slot></slot>
    </span>
</app-link>
